[LocalizedFileNames]
SYLLABUS CIENCIAS SNATURALES 2.docx=@SYLLABUS CIENCIAS SNATURALES 2,0
SYLLABUS  MATEMÁTICAS 2.docx=@SYLLABUS  MATEMÁTICAS 2,0
SYLLABUS  GEOMETRÍA 2.docx=@SYLLABUS  GEOMETRÍA 2,0
SYLLABUS  ESTADÍSTICA 2.docx=@SYLLABUS  ESTADÍSTICA 2,0
SYLLABUS ARTES 2.docx=@SYLLABUS ARTES 2,0
SYLLABUS SOCIALES 2.docx=@SYLLABUS SOCIALES 2,0
SYLLABUS RELIGIÓN 2.docx=@SYLLABUS RELIGIÓN 2,0
SYLLABUS MÚSICA 2.docx=@SYLLABUS MÚSICA 2,0
SYLLABUS INGLÉS 2.docx=@SYLLABUS INGLÉS 2,0
SYLLABUS INFORMÁTICA 2.docx=@SYLLABUS INFORMÁTICA 2,0
SYLLABUS ÉTICA 2.docx=@SYLLABUS ÉTICA 2,0
SYLLABUS ESPAÑOL 2.docx=@SYLLABUS ESPAÑOL 2,0
SYLLABUS EMPRENDIMIENTO 2.docx=@SYLLABUS EMPRENDIMIENTO 2,0
SYLLABUS EDUFISICA 2.docx=@SYLLABUS EDUFISICA 2,0
SYLLABUS DANZAS 2.doc=@SYLLABUS DANZAS 2,0
